PDA

View Full Version : IL2/1946 Compatibility?



e2michaelb
06-08-2007, 03:31 PM
I'm debating purchasing the new IL2-Sturmovik:1946 DVD. My question is whether this will install over my current FB/AEP/PF or as a separate game?
Which mode will prevail?

e2michaelb
06-08-2007, 03:31 PM
I'm debating purchasing the new IL2-Sturmovik:1946 DVD. My question is whether this will install over my current FB/AEP/PF or as a separate game?
Which mode will prevail?

sakai2005
06-08-2007, 03:45 PM
all you need is 46.it has all versions.just one patch and your good to go.

sakai2005
06-08-2007, 03:52 PM
4.08

http://www.simhq.com/forum/ubbthreads.php?ubb=showflat&...9&page=1#Post2163129 (http://www.simhq.com/forum/ubbthreads.php?ubb=showflat&Number=2163129&page=1#Post2163129)

dbillo
06-08-2007, 05:25 PM
It installs completely separately by default.

Bearcat99
06-15-2007, 07:24 AM
46 is basically everything you have.. plus the 3 paid add ons. That comes to @ $10 per add on... with the added convenience pf having the entire ijstall on one DVD and the ability to get the last upgrades.